#i2008gizmacaccessoriesllc p a,
#customerlist2text p a,
#customerlist3text p a,
#customerlist1text p a,
#i30millionareexposedtext p a,
#serverracknoisereductione p a,
#thenationalinstituteofoct p a,
#customernametitletext p a,
#xrackpro2noisereducingser p a,
#xrackpro2serverrackfromgi p a,
#todailynoiselevelsthatwil p a,
#newandupdatestext p a,
#customerlisttext p a  {
   display: inline;
}

#bottomnavigationmenu ul li a  {
   padding-right: 0.44em;
   padding-left: 0.44em;
   height: 100%;
   padding-top: 2px;
   padding-bottom: 2px;
}

#silverwheretobuyarealinks a  {
   line-height: 31px;
   font-size: 31px;
   width: 516px;
   height: 31px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_default_media/silverwheretobuyarealinks.gif);
}

#silverwheretobuyarealinks  {
   margin-top: 0px;
   margin-left: 0px;
   height: 31px;
   width: 516px;
   z-index: 5;
   top: 1154px;
   left: 287px;
   position: absolute;
}

#serverracknoisereductione  {
	margin-top: 0px;
	margin-left: 0px;
	width: 1089px;
	z-index: 4;
	top: 1116px;
	left: 2px;
	position: absolute;
}

#xrackpro2serverrackfromgi  {
	margin-top: 0px;
	margin-left: 0px;
	width: 443px;
	z-index: 7;
	top: 210px;
	left: 34px;
	position: absolute;
	height: 345px;
}

#thenationalinstituteofoct  {
	margin-top: 0px;
	margin-left: 0px;
	width: 508px;
	z-index: 7;
	top: 702px;
	left: 359px;
	position: absolute;
}

#xrackpro2noisereducingser  {
	margin-top: 0px;
	margin-left: 0px;
	width: 554px;
	z-index: 7;
	top: 139px;
	left: 34px;
	position: absolute;
	line-height: 12px;
}

#i2008gizmacaccessoriesllc  {
	margin-top: 0px;
	margin-left: 0px;
	width: 530px;
	z-index: 4;
	top: 1080px;
	left: 357px;
	position: absolute;
}

#todailynoiselevelsthatwil  {
	margin-top: 0px;
	margin-left: 0px;
	width: 507px;
	z-index: 8;
	top: 650px;
	left: 359px;
	position: absolute;
}

#xrackpro2012logobutton a  {
	line-height: 71px;
	font-size: 71px;
	width: 291px;
	height: 71px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(sg_default_media/xrackpro2012logobutton.gif);
}

#i30millionareexposedtext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 509px;
	z-index: 8;
	top: 615px;
	left: 357px;
	position: absolute;
}

#xrackpro2012logobutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 71px;
   width: 291px;
   z-index: 6;
   top: 30px;
   left: 119px;
   position: absolute;
}

#customernametitletext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 220px;
   z-index: 4;
   top: 1362px;
   left: 57px;
   position: absolute;
}

#feature12button a ins  {
	height: 63px;
	width: 155px;
	top: 205px;
	left: 45px;
	position: absolute;
	text-decoration: none;
}

#i12ustudiobutton a  {
   height: 159px;
   width: 168px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_default_media/i12ustudiobutton.gif);
}

#customerlist2text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 149px;
   z-index: 4;
   top: 1304px;
   left: 494px;
   position: absolute;
}

#customerlist1text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 170px;
   z-index: 4;
   top: 1304px;
   left: 687px;
   position: absolute;
}

#customerlist3text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 178px;
   z-index: 4;
   top: 1304px;
   left: 295px;
   position: absolute;
}

#topnavigationmenu  {
	margin-top: 0px;
	margin-left: 0px;
	z-index: 6;
	top: 93px;
	left: 582px;
	position: absolute;
	width: 505px;
}

#newandupdatestext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 258px;
	z-index: 4;
	top: 853px;
	left: 537px;
	position: absolute;
	height: 30px;
}

#feature12button a  {
	height: 308px;
	width: 225px;
	display: block;
	background-repeat: no-repeat;
	background-image: url(sg_default_media/feature12button.gif);
}

#facebookbutton a  {
   line-height: 41px;
   font-size: 41px;
   width: 41px;
   height: 41px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_xrackpro-4u-promo_media/d15facebookbutton.gif);
}

#wheretobuybutton  {
	margin-top: 0px;
	margin-left: 0px;
	height: 24px;
	width: 238px;
	z-index: 6;
	top: 1157px;
	left: 447px;
	position: absolute;
	text-align: left;
	font-family: Consolas;
	font-size: 28px;
	line-height: 19px;
}

#blackbottomlinks  {
   background-repeat: no-repeat;
   background-image: url(sg_default_media/blackbottomlinks.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 157px;
   width: 1001px;
   z-index: 4;
   top: 1142px;
   left: 44px;
   position: absolute;
}

#customerlisttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 185px;
   z-index: 4;
   top: 1303px;
   left: 903px;
   position: absolute;
}

#i25ubutton a ins  {
	height: 64px;
	width: 139px;
	top: 54px;
	left: 16px;
	position: relative;
	text-decoration: none;
}

#i12ustudiobutton  {
	margin-top: 0px;
	margin-left: 0px;
	height: 159px;
	width: 168px;
	z-index: 4;
	top: 818px;
	left: 23px;
	position: absolute;
	font-family: Consolas-Bold, Consolas;
	font-size: 9px;
	line-height: 12px;
}

#i6ubutton a ins  {
	height: 64px;
	width: 139px;
	top: 49px;
	left: 13px;
	position: relative;
	text-decoration: none;
}

#i4ubutton a ins  {
   height: 62px;
   width: 136px;
   top: 51px;
   left: 14px;
   position: relative;
   text-decoration: none;
}

#twitterbutton a  {
   line-height: 39px;
   font-size: 39px;
   width: 38px;
   height: 39px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_xrackpro-4u-promo_media/d16twitterbutton.gif);
}

#feature12button  {
	margin-top: 0px;
	margin-left: 0px;
	height: 308px;
	width: 225px;
	z-index: 7;
	top: 556px;
	left: 867px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
}

#blackoverlaybg  {
   background-repeat: no-repeat;
   background-image: url(sg_default_media/blackoverlaybg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 786px;
   width: 1091px;
   z-index: 5;
   top: 0px;
   left: 0px;
   position: absolute;
}

#ssl3ccbutton a  {
   line-height: 85px;
   font-size: 85px;
   width: 162px;
   height: 85px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_xrackpro-4u-promo_media/d19ssl3ccbutton.gif);
}

#facebookbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 41px;
   width: 41px;
   z-index: 4;
   top: 1062px;
   left: 935px;
   position: absolute;
}

#twitterbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 39px;
   width: 38px;
   z-index: 4;
   top: 1062px;
   left: 982px;
   position: absolute;
}

#i12ubutton a  {
   height: 160px;
   width: 169px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_default_media/i12ubutton.gif);
}

#ssl3ccbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 85px;
   width: 162px;
   z-index: 4;
   top: 1016px;
   left: 91px;
   position: absolute;
}

#i25ubutton a  {
   height: 165px;
   width: 168px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_default_media/i25ubutton.gif);
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1091px;
}

#i6ubutton a  {
   height: 160px;
   width: 162px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_default_media/i6ubutton.gif);
}

#soundwaves1  {
   background-repeat: no-repeat;
   background-image: url(sg_default_media/soundwaves1.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 458px;
   width: 1091px;
   z-index: 6;
   top: 115px;
   left: 0px;
   position: absolute;
}

#i4ubutton a  {
   height: 160px;
   width: 167px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_default_media/i4ubutton.gif);
}

#i12ubutton  {
	margin-top: 0px;
	margin-left: 0px;
	height: 160px;
	width: 169px;
	z-index: 4;
	top: 818px;
	left: 192px;
	position: absolute;
	font-family: Consolas-Bold, Consolas;
	font-size: 9px;
	line-height: 12px;
}

#i25ubutton  {
	margin-top: 0px;
	margin-left: 0px;
	height: 165px;
	width: 168px;
	z-index: 4;
	top: 812px;
	left: 364px;
	position: absolute;
	font-family: Consolas-Bold, Consolas;
	font-size: 9px;
	line-height: 12px;
}

#newsbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 10px;
   width: 40px;
   z-index: 4;
   top: 819px;
   left: 742px;
   position: absolute;
   text-align: center;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 14px;
}

#shape1copy  {
   background-repeat: no-repeat;
   background-image: url(sg_default_media/shape1copy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 1440px;
   width: 1091px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#i4ubutton  {
	margin-top: 0px;
	margin-left: 0px;
	height: 160px;
	width: 167px;
	z-index: 6;
	top: 647px;
	left: 24px;
	position: absolute;
	font-family: Consolas-Bold, Consolas;
	font-size: 9px;
	line-height: 12px;
}

#i6ubutton  {
	margin-top: 0px;
	margin-left: 0px;
	height: 160px;
	width: 162px;
	z-index: 6;
	top: 647px;
	left: 195px;
	position: absolute;
	font-family: Consolas-Bold, Consolas;
	font-size: 9px;
	line-height: 12px;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 1440px;
   width: 1091px;
   position: absolute;
}

#footer  {
	width: 100%;
	display: block;
	padding: 0px;
	margin: 0px;
	bottom: -209px;
	position: absolute;
	height: 228px;
	background-color: transparent;
	background-image: none;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1091px;
   height: 1440px;
}

#top  {
   width: 100%;
   min-height: 100%;
}

.cCCC * a  {
   color: #CCCCCC;
}

.c333 a  {
   color: #333333;
}

body, p,
h4,
h3,
h2,
h6,
h1,
h5  {
   font-family: Arial, Helvetica, sans-serif;
}

html, body  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-x;
   background-image: url(sg_default_media/browserbackground.gif);
   background-color: #FFFFFF;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}
